<?php

namespace App\Models;

use CodeIgniter\Model;
 
class _institution extends Model
{
    
    # STUB: Add a new institution
    public function add_new($institutionDetails)
    {
        $isAdded = false;
        
        
        return $isAdded;
    }
        
        
    # STUB: Update the institution data
    public function update($institutionDetails)
    {
        $isUpdated = false;
        
        
        return $isUpdated;
    }
        
        
    # STUB: Verify the institution
    public function verify($verifierId, $institutionId)
    {
        $isVerified = false;
        
        
        return $isVerified;
    }
            
        
    # STUB: Delete the institution from the user record
    public function delete($verifierId, $institutionId)
    {
        $isDeleted = false;
        
        
        return $isDeleted;
    }
}
